
/* ****************** 1칸 레이아웃  ****************** */

.layout_54353_ {clear:both; min-width:100px; max-width:1200px; margin:0 auto;}
.layout_54353_ > div:after {content:''; display:block; clear:both;}
.layout_54353_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54353_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_54356_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_54356_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54356_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54356_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54356_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_54356_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54356_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_54357_ {font-size:0;}
.title_54357_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_54357_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_54357_.style_top p {padding-top:10px;}
.title_54357_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_54357_.style_right p {padding-right:14px;}
.title_54357_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_54357_.style_bottom p {padding-bottom:12px;}
.title_54357_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_54357_.style_left p {padding-left:14px;}
.title_54357_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_54357_.style_circle1 p {padding-left:20px;}
.title_54357_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_54357_.style_circle2 p {padding-left:20px;}
.title_54357_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_54357_  {
    display:block; margin:0; padding:0;
      font-size:18px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_54357_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 타이틀 텍스트  ****************** */

  .title_54355_ {font-size:0; text-align:center;}
  .title_54355_ p { text-align:center;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_54355_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_54355_.style_top p {padding-top:10px;}
.title_54355_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_54355_.style_right p {padding-right:14px;}
.title_54355_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_54355_.style_bottom p {padding-bottom:12px;}
.title_54355_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_54355_.style_left p {padding-left:14px;}
.title_54355_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_54355_.style_circle1 p {padding-left:20px;}
.title_54355_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_54355_.style_circle2 p {padding-left:20px;}
.title_54355_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_54354_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_54354_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_54354_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54354_:before {content:'공백 : 30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_78216_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_78216_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78216_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_78216_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_78216_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_78216_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_78216_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_78205_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_78205_ > div {margin-left:-10px;}
.layout_78205_ > div:after {content:''; display:block; clear:both;}
.layout_78205_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_78205_ > div > .container_1 {width:50%;}
.layout_78205_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_78205_ > div > .container_1 { width:100%; }
	.layout_78205_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_78205_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_78208_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_78208_ li {display:table-row; font-size:25px; line-height:1.5em;}
.text_list_78208_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_78208_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_78208_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_78208_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_78207_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_78207_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78207_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_78207_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_78207_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_78207_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_78207_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_78209_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px;
}
  .textarea_78209_ p strong{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 이미지  ****************** */

.img_78247_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:20px;}
.img_78247_ * {box-sizing:border-box;}
.img_78247_ a {display:block; text-decoration:none;}
.img_78247_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_55579_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_55579_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55579_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55579_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_55579_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_55579_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_55579_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_78213_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_78213_ > div:after {content:''; display:block; clear:both;}
.layout_78213_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_78213_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_78215_ ul {display:table; margin:0 auto; padding:0; list-style:none;}
.text_list_78215_ li {display:table-row; font-size:25px; line-height:1.5em;}
.text_list_78215_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_78215_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_78215_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_78215_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_78214_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_78214_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78214_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_78214_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_78214_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_78214_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_78214_:before {content:'공백: 30px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_78217_ p {
	display:block; margin:0; padding:30px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px;
}
  .textarea_78217_ p strong{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_55868_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55868_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55868_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55868_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55868_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_55868_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55868_:before {content:'공백: 150px';}
}
